body {
    font-family: "Avenir Next Rounded Pro Demi";
    letter-spacing: 1px;
    margin: 0;
    background-color: #233D4D;
    color: white;
}

.container {
    display: flex;
    flex-direction: column;
    height: 100%;
}

.button, button {
    margin: auto;
    font-size: 1.5em;
    text-decoration: none;
    color: white;
    border: solid 3px #619B8A;
    padding: 10px 40px;
    transition: all 0.15s;
}

.button:hover, button:hover {
    background-color: #619B8A;
}